


.clear {clear:both;}

#sec_01 {position:absolute;left:50%;transform:translateX(-50%);width:1200px;height:205px;margin:-80px 0 0 0;z-index:99999999;}
.s01_box1 {width:400px; height:205px;   float:left; position:relative; background:#03a9f5;}
.s01_box2 {width:400px; height:205px;  float:left; position:relative;  background:#0398dc;}
.s01_box3 {width:400px; height:205px; float:left; position:relative; background:#03a9f5;}
.s01_num {font-size:40px; font-weight:700; position:absolute; top:30px; left:40px; color:#fff;}
.s01_text {color:#fff; position:absolute; top:45px; left:110px; font-size:14px; line-height:23px; letter-spacing:-0.3px;}


#sec_02_2 {width:1200px; margin:0 auto; padding:20px 0 80px 0;}
.s02_title_2 {font-size:24px; line-height:28px; color:#333; font-weight:900; text-align:center;}
.s02_title_2 span {font-size:14px; color:#aaa; font-weight:500; }
.s02_server {width:100%;margin-top:40px;}
.s02_box1 {width:398px; float:left; border-right:1px solid #ddd; border-left:1px solid #ddd; border-top:5px solid #03a9f5; height:650px;}
.s02_box2 {width:398px; float:left; border-right:1px solid #ddd;  border-top:5px solid #03a9f5; height:497px;}
.s02_img {text-align:center;}
.s02_name { line-height:60px; padding-left:30px; background:#f5f5f5; color:#333; font-size:18px;}
.s02_spec {font-size:14px; line-height:19px; color:#777; margin-top:25px; padding-left:30px; height:70px;}
.s02_spec span {font-weight:900; color:#1a689a;}
.s02_btn {display:block; line-height:50px; background:#03a9f5; color:#fff; text-align:center; margin-top:30px; font-size:15px; transition:.2s ease;}
.s02_btn:hover {background:#0398dc;}


#sec_03 {width:100%;  background:#f1f1f1 url(/sub/img/s03_bg.jpg) no-repeat left; }
.s03_inner{width:1200px; margin: 0 auto; height:579px;}
.s03_left {width:400px; float:left; padding:80px 0; height:419px; text-align:right;} 
.s03_title {font-size:30px; color:#fff; font-weight:900; line-height:35px; margin-right:80px;}
.s03_title span {font-size:16px; color:#fff; font-weight:300;}
.s03_line {display:inline-block; width:30px; border-bottom:1px solid #fff; margin:30px 80px;}
.s03_text {margin-right:80px; color:#fff; font-size:14px; line-height:21px;}

.s03_right{width:720px; float:left; padding:80px 0; padding-left:80px; height:419px;}
.s03_title2 {font-size:16px; color:#03a9f5; margin-bottom:10px;}
.search_01 {display:inline-block;  margin-right:10px !important;width:480px !important; height:55px !important; border:5px solid #03a9f5 !important; padding-left:15px; }
.btn_submit {display:inline-block; width:145px; height:55px; line-height:55px; background:#03a9f5; border:0px; text-align:center; color:#fff; font-size:15px; background:url(/sub/img/submit_bg.jpg); padding-left:35px; cursor:pointer;}
.check {margin-top:10px; font-size:13px; color:#777;}
.s03_select {width:235px; padding-left:10px; height:30px; border:1px solid #ddd;}

#sec_04{width:1200px; margin:0 auto;}
.s04 td{padding:50px 0; text-align:center; border-left:1px solid #ddd; border-right:1px solid #ddd;}
.s04_title {font-size:15px; font-weight:700; color:#777;}
.s04_text {font-size:25px; font-weight:900; color:#333; margin-top:5px;}